Bug 169430 - add-gimlet-for-cjk.xsl should no longer be used
add-gimlet-for-cjk.xsl should no longer be used
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-28 03:56 EDT by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: gnome-panel-2.12.0-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 07:18:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2005-09-28 03:56:04 EDT
Description of problem:
For fc5 gimlet no longer needs to be added to the panel for new users.
(Scim uses the systray.)  So please can you remove the hack from
gnome-panel package.
Comment 1 Mark McLoughlin 2005-09-30 07:18:22 EDT
* Fri Sep 30 2005 Mark McLoughlin <markmc@redhat.com> 2.12.0-3
- Remove hacks to add battery applet to default panel configuration
  where ACPI/APM is available (#169621) and GIMLET in CJK locales (#169430)

Note You need to log in before you can comment on or make changes to this bug.